/**
 * Copy /index/styles/common.css, and remove reset css from it.
 */
header.include-201801{position:relative;position:fixed;z-index:20;top:0px;left:0px;width:100%;min-width:1140px;background-color:#1854ae;font-family:sans-serif}header.include-201801 .header-inner{position:relative;margin:0px auto;width:960px;height:60px}header.include-201801 .logo{display:inline-block;position:absolute;top:5px;left:0px;transform-origin:left top}header.include-201801 .logo a{display:inline-block}header.include-201801 .logo img{width:142px;height:auto}header.include-201801 nav{padding-right:30px;box-sizing:border-box;font-size:0px;text-align:right}header.include-201801 nav>*{display:inline-block}header.include-201801 nav>.menu.active{zoom:1}header.include-201801 nav>.menu.active .navi-primary{padding-left:65px;cursor:default}header.include-201801 nav>.menu.active .navi-primary:before{opacity:1;visibility:visible}header.include-201801 nav>.menu.active .navi-primary .close-button,header.include-201801 nav>.menu.active .navi-primary:after{opacity:1;transition-delay:200ms;cursor:pointer}header.include-201801 nav>.menu.active .navi-secondary{display:block;visibility:visible;opacity:1}header.include-201801 nav>.menu.active.hide .navi-primary{padding-left:25px}header.include-201801 nav>.menu.active.hide .navi-primary:before{display:none}header.include-201801 nav>.menu.active.hide .navi-primary .close-button,header.include-201801 nav>.menu.active.hide .navi-primary:after{opacity:0;transition-delay:0ms;cursor:default}header.include-201801 nav>.menu.active.hide .navi-secondary{opacity:0}header.include-201801 nav .navi-primary{display:inline-block;position:relative;z-index:1;padding:21px 25px;cursor:pointer;font-size:18px;line-height:18px;-moz-transition:padding 300ms ease;-o-transition:padding 300ms ease;-webkit-transition:padding 300ms ease;transition:padding 300ms ease}header.include-201801 nav .navi-primary:before{display:block;position:absolute;opacity:0;visibility:hidden;top:0px;right:0px;width:100%;height:100%;background-color:#00469c;transition:opacity 300ms ease;content:""}header.include-201801 nav .navi-primary .close-button{display:block;position:absolute;z-index:1;opacity:0;top:10px;left:10px;width:40px;height:40px;background:url(../images/icon_close01.png) center 50% no-repeat;-moz-transition:opacity 200ms ease 0s;-o-transition:opacity 200ms ease 0s;-webkit-transition:opacity 200ms ease;-webkit-transition-delay:0s;transition:opacity 200ms ease 0s;cursor:default}header.include-201801 nav .navi-primary img{position:relative;z-index:2;vertical-align:top}header.include-201801 nav a.sns-share{display:inline-block;margin-top:15px;margin-left:28px;vertical-align:top;background:none}header.include-201801 nav .navi-secondary{visibility:hidden;position:absolute;position:fixed;overflow:hidden;opacity:0;top:60px;left:0px;padding:60px 0px;width:100%;background-color:#00469c;background-color:rgba(0,70,156,0.9);text-align:center;-webkit-transition:opacity 300ms ease;transition:opacity 300ms ease}header.include-201801 nav .navi-secondary .inner{margin:0 auto;width:1140px;text-align:left}header.include-201801 nav .navi-secondary .inner a{display:inline-block;position:relative;overflow:hidden;margin:0px 15px 30px;width:350px;border-radius:6px;color:#ffffff;font-size:20px;text-align:center;text-decoration:none}header.include-201801 nav .navi-secondary .inner a.new:before{display:block;position:absolute;z-index:2;top:0px;left:-42px;padding-top:45px;width:60px;background-color:#e60013;color:#fff;font-size:12px;font-weight:bold;line-height:15px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);transform-origin:left top;content:"NEW"}header.include-201801 nav .navi-secondary .inner a:after{display:block;position:absolute;top:141px;right:0px;width:24px;height:24px;background:url(../images/icon_banner01.png) right bottom no-repeat;content:""}header.include-201801 nav .navi-secondary .inner a img{box-shadow:0px 1px 6px 1px rgba(0,0,0,0.3);border-radius:6px}header.include-201801 nav .navi-secondary .inner a span{display:inline-block;line-height:42px}header.include-201801 nav .navi-secondary .button-list{display:block;margin-left:auto;margin-right:auto;width:346px;border:2px solid #1854ae;color:#1854ae;font-size:20px;font-weight:bold;line-height:56px;text-decoration:none;padding:0px;height:auto;background:none;border-color:#ffffff;border-radius:0px;color:#ffffff}header.include-201801 nav .navi-secondary .button-list:link{color:#1854ae}header.include-201801 nav .navi-secondary .button-list:hover{background-color:#1854ae;color:#fff;text-decoration:none}header.include-201801 nav .navi-secondary .button-list:link{color:#ffffff}header.include-201801 nav .navi-secondary .button-list:hover{background-color:#ffffff;color:#1854ae}header.include-201801 nav .navi-secondary .button-list:after{display:none}footer.include-201801{position:relative;z-index:5;min-width:1140px;background-color:#00469c;text-align:center;font-family:sans-serif}footer.include-201801 .sns{padding-top:60px;font-size:0px;min-width:1140px}footer.include-201801 .sns h2{margin-bottom:20px}footer.include-201801 .sns a{display:inline-block;margin:0px 15px}footer.include-201801 .sns a img{vertical-align:top}footer.include-201801 .sub-menu{padding:60px 0px;line-height:1em}footer.include-201801 .sub-menu a{display:inline-block;margin:0px 20px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none}footer.include-201801 div.copyright{background-color:#ffffff;color:#999999;font-size:10px;line-height:60px}footer.include-201801 .footer-menu{padding:22px 0px;background-color:#ffffff;font-size:10px;line-height:16px}footer.include-201801 .footer-menu p{display:inline-block;margin:0px}footer.include-201801 .footer-menu p.copyright{margin:0px 20px 0px 0px;color:#666}footer.include-201801 .footer-menu a{display:inline-block;padding:0px 5px;border-right:1px solid #ccc;color:#000000;text-decoration:none}footer.include-201801 .footer-menu a:first-child{border-left:1px solid #ccc}footer.include-201801 ~ img{position:absolute;bottom:0px}

/**
 * フッタースライダー
 */
.footer-brand-visual-wrapper {position:relative; z-index:1;padding-top: 30px; background-color: #1854ae;min-width: 1140px;}
.footer-brand-visual-wrapper.european {
  padding-top: 0px;
}
.footer-brand-visual-wrapper .footer-kaoru-banner {
  margin-bottom: 30px;
  background: url(/european/images/common/kaoru_bg01.jpg) center 50% / cover repeat;
  height: 320px;
  min-width: 1140px;
  font-family: sans-serif;
}
.footer-brand-visual-wrapper .footer-kaoru-banner-inner {
  overflow: hidden;
  margin: 0px auto;
  padding-top: 40px;
  width: 1110px;
}
.footer-brand-visual-wrapper .footer-kaoru-banner-inner > p {
  float: left;
  padding-top: 30px;
  width: 635px;
  text-align: center;
}
.footer-brand-visual-wrapper .footer-kaoru-banner-inner > p a {
  display: block;
  margin-top: 18px;
  border-top: 2px solid rgba(255,255,255,0.2);
  color: #fff;
  font-weight: bold;
  line-height: 54px;
  text-decoration: none;
}
.footer-brand-visual-wrapper .footer-kaoru-banner-inner > p a:after {
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  vertical-align: bottom;
  top: -23px;
  right: 0px;
}
.footer-brand-visual-wrapper .footer-kaoru-banner-inner .can {
  display: block;
  float: right;
}


#footerBrandVisual{height: 490px;position: relative;overflow: hidden;width: 100%;}
#footerBrandVisual ul.panels {position: absolute; width:800px; top: 0px; left: 50%; margin-left: -400px;height: 420px;overflow: visible; transition:transform 300ms 400ms;}
#footerBrandVisual ul.panels > li {position: absolute;overflow:hidden; z-index:1; opacity: 0.5; filter: blur(10px); transform: scale(0.7);top: 0px;left:0%;border-radius: 4px; pointer-events: none;
  transition: transform 400ms ease, opacity 400ms ease, filter 400ms ease, z-index 0s linear 400ms; }
#footerBrandVisual ul.panels > li.current {transform: scale(1);opacity: 1; filter:blur(0px); z-index: 5;pointer-events: auto;
  transition: transform 400ms ease 700ms, opacity 400ms ease 0ms, filter 400ms ease 0s, z-index 0s linear 400ms;}
#footerBrandVisual.moving ul.panels > li {filter:blur(0px); opacity: 1;}
#footerBrandVisual ul.panels > li > img,
#footerBrandVisual ul.panels > li > a > img {vertical-align: top;}
#footerBrandVisual ul.panels > li.workers .banner-button {
  display: block;
  position: absolute;
  bottom: 35px;
  left: 50%;
  margin-left: -95px;
  width: 190px;
  line-height: 40px;
  background-color: #1854ae;
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
#footerBrandVisual ul.panels > li.workers .banner-button:after {display: block;position:absolute; right: 10px; width:8px;height: 8px;box-sizing: border-box;border-top:2px solid #fff; border-right:2px solid #fff; content:"";transform: rotate(45deg);top:50%;margin-top:-4px;}
#footerBrandVisual .marker {  position: absolute;  bottom: 30px; left: 50%; margin-left: -400px; width: 800px; background:none; text-align: center;}
#footerBrandVisual .marker > span {display: inline-block;width: 10px;height: 10px;background-color: rgba(255,255,255,0.5);border-radius: 50%;margin: 0px 10px;cursor: pointer;}
#footerBrandVisual .marker > span.current {background-color: #fff;}
#footerBrandVisual .arrow, #visual .campaign-banner .arrow {
  display: block; z-index: 5;position: absolute; width: 30px;height: 30px;border:2px solid #fff;top: 194px;border-radius: 50%;
}
#footerBrandVisual .arrow:before, #footerBrandVisual .arrow:after {display: block;position:absolute; width:10px;height: 10px;box-sizing: border-box;border-top:2px solid #fff; border-right:2px solid #fff; content:"";transform: rotate(45deg);top:50%;margin-top:-5px;}
#footerBrandVisual .arrow:before {right:50%;}
#footerBrandVisual .arrow:after {right:30%;}
#footerBrandVisual .arrow.js-next {right:50%;margin-right:-462px;}
#footerBrandVisual .arrow.js-prev {left:50%;margin-left:-462px;transform:rotate(180deg);}


#footerWorkers {
  padding-top: 30px;
  height: 520px;
  background-color: #fff;
  box-sizing: border-box;
  font-family: sans-serif;
}
#footerWorkers h2 {
  margin-bottom: 32px;
  text-align: center;
}
#footerWorkers .carousel {height: 370px;position: relative;}
#footerWorkers .carousel.panel-short {height: 350px;}
#footerWorkers .carousel .carousel-inner {position: relative; width: 990px;margin:0px auto;overflow: hidden;height: 310px; overflow: hidden;}
#footerWorkers .carousel .carousel-inner > ul {position: relative;width: 330px; transition: transform 300ms ease; height: 100%;}
#footerWorkers .carousel .carousel-inner > ul.static {transition: none;}
#footerWorkers .carousel .carousel-inner > ul > li {position: absolute;width: 330px; height: 310px;box-sizing: border-box;padding: 0px 10px;}

#footerWorkers .carousel .carousel-inner > ul > li > a,
#footerWorkers .carousel .carousel-inner > ul > li > span {display: block; position:relative;height: 100%;background-color: #1853ad;border-radius: 6px;color:#fff; overflow: hidden;}
#footerWorkers .carousel .carousel-inner > ul > li.new > a:after {
  display: block;
  position: absolute;
  z-index: 5;
  top: 7px;
  left: -24px;
  width: 92px;
  background-color: #ff3300;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
  transform: rotate(-45deg);
  content: "NEW";
}

#footerWorkers .carousel .carousel-inner > ul > li > a:before {
  display: block;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url(/spn/workers_song/images/index/song_pattern01.png) center top repeat;
  content: "";
}
#footerWorkers .carousel .carousel-inner > ul > li > a > img.bg-image {
  position: absolute;
  opacity: 0;
  top: 0px;
  left: 0px;
  width: 100%;
  animation: song-bg 12000ms linear 0s infinite normal;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > img.bg-image:first-child {
  opacity: 1;
  animation: none;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > img.bg-image:nth-child(3) {
  animation-name: song-bg3;
}
#footerWorkers .carousel .carousel-inner > ul > li:nth-child(2n) > a > img.bg-image {
  animation-delay: 1500ms;
}
#footerWorkers .carousel .carousel-inner > ul > li:nth-child(3n) > a > img.bg-image {
  animation-delay: 3000ms;
}
@keyframes song-bg {
  0% {opacity: 0;}
  25% {opacity: 0;}
  33.3% {opacity: 1;}
  91.7% {opacity: 1;}
  92% {opacity: 0;}
  100% {opacity: 0;}
}

@keyframes song-bg3 {
  0% {opacity: 0;}
  58.3% {opacity: 0;}
  66.7% {opacity: 1;}
  91.7% {opacity: 1;}
  100% {opacity: 0;}
}



#footerWorkers .carousel .marker {text-align: center;padding-top: 25px;}
#footerWorkers .carousel .marker > li {display: inline-block;width: 10px;height: 10px;background-color: #1853ad;border-radius:50%;opacity: 0.5; margin: 0px 10px;cursor: pointer;}
#footerWorkers .carousel .marker > li.current {opacity:1; cursor: default;}

#footerWorkers .carousel.start .carousel-inner {
  visibility: visible;
}
#footerWorkers .carousel .carousel-inner {
  visibility: hidden;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > p {
  position: absolute;
  z-index: 5;
  margin-top: -43px;
  top: 50%;
  left: 20px;
  max-width: 270px;
  font-weight: 700;
  text-align: left;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > p small {
  display: block;
  margin-bottom: 5px;
  font-size: 9px;
}
#footerWorkers .carousel .carousel-inner > ul > li.special > a > p small {
  margin-top: -15px;
  margin-bottom: 10px;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > p .job {
  display: block;
  margin-bottom: 8px;
  font-size: 16px;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > p .song-title {
  display: block;
  font-size: 27px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0px -0.5em;
}
#footerWorkers .carousel .carousel-inner > ul > li > a > p .song-length {
  margin-top: 5px;
  font-size: 12px;
}
#footerWorkers .carousel .carousel-inner > ul > li > a .movie-button {
  position: absolute;
  z-index: 6;
  bottom: 20px;
  right: 20px;
  padding-right: 10px;
  width: 140px;
  border: 2px solid rgba(255,255,255,0.8);
  border-radius: 20px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 900;
  line-height: 36px;
  text-align: center;
  transition: background 300ms ease, color 300ms ease;
}
#footerWorkers .carousel .carousel-inner > ul > li > a .movie-button:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  transition: border 300ms ease;
}
#footerWorkers .carousel .carousel-inner > ul > li > a:hover .movie-button {
  color: #1854ae;
  background-color: #fff;
}
#footerWorkers .carousel .carousel-inner > ul > li > a:hover .movie-button:after {
  border-color: #1854ae;
}



#footerWorkers .carousel .arrow{
  display: block; z-index: 5;position: absolute; width: 30px;height: 30px;border:2px solid #1853ad;top: 139px;border-radius: 50%;
}
#footerWorkers .carousel .arrow.out {
  opacity: 0.5;
  cursor: default;
}
#footerWorkers .carousel .arrow:before, #footerWorkers .carousel .arrow:after {display: block;position:absolute; width:10px;height: 10px;box-sizing: border-box;border-top:2px solid #1853ad; border-right:2px solid #1853ad; content:"";transform: rotate(45deg);top:50%;margin-top:-5px;}
#footerWorkers .carousel .arrow:before {right:50%;}
#footerWorkers .carousel .arrow:after {right:30%;}
#footerWorkers .carousel .arrow.js-next {right:50%;margin-right:-565px;}
#footerWorkers .carousel .arrow.js-prev {left:50%;margin-left:-565px;transform:rotate(180deg);}


#footerWorkers a.link-button {display: block;margin: 0px auto; width: 346px; transition:opacity 300ms ease;}
#footerWorkers a.link-button:hover {opacity: 0.8;}
#footerWorkers .button-area {display: block;text-align: center;}
#footerWorkers .button-area a.link-button {display: inline-block; margin: 0px 8px;}


/*オリンピック缶 */
.tokyo2020-product {
  display: flex;
  position: relative;
  justify-content: center;
  padding: 40px 0px 20px;
  height: 400px;
  background: #002063;
  box-sizing: border-box;
}
.tokyo2020-product img {
  vertical-align: top;
}
.tokyo2020-product__item {
  display: block;
  width: 410px;
}
.tokyo2020-product__text {
  padding-top: 20px;
  width: 690px;
  box-sizing: border-box;
}
.tokyo2020-product__button {
  display: block;
  margin-top: 35px;
  width: 460px;
}
